.topmain {
  background: none;
  height: auto;
}

.topmain .topimg img.cover{
  width: 100%;
  min-width: 1200px;
  height: auto;
  max-height: 765px;
  z-index: 0;
}

.topmain .topimg{
  margin-top: -100px;
}

.eye-catch.slide > img{
	position: absolute;
}

.slide .slide-selector-container{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	height: 15px;
	text-align: center;
	z-index: 100;
}

.slide {
	position: relative;
	overflow: hidden;
}

.slide a.slide-selector{
	display: inline-block;
	cursor: pointer;
	width: 15px;
	height: 15px;
	margin: 0 10px;
	bottom: 20px;
	background: url('/img/navi/slide_off.png') left top no-repeat;
}

.slide a.slide-selector.active{
	background-image: url('/img/navi/slide_on.png');
}

#headbg{
  top: 0;
  width: 100%;
  z-index: 10000;
}

.footerbg{
  height: 620px;
}

body.page-top #gmap_canvas_1{
  width: 100%;
}

.pulldown{
  position: absolute;
  display: none;
/*  margin-left: -72.5px;*/
}

#pc #mainnavi .pulldown div{
  float: none;
}

.eye-catch{
	position: relative;
	height: 600px;
	z-index: 1;
	overflow: hidden;
}

.eye-catch > img{
	position: relative;
}

.eye-catch .h1-mt{
	margin: 0;
	position: absolute;
	width: 100%;
	bottom: 13%;
	z-index: 10;
}

.eye-catch .h1-mt image{
	margin: auto;
	display: block;
	z-index: 2;
}

.padding22 > div{
	padding-top: 40px;
}

.shop-searchbox input{
	display: block;
	border: none;
	width: 100%;
	height: 90%;
	margin: auto;
}

.floormap object{
	width: 393px;
	height: auto;
}

.circle-menu{
	position: relative;
	width: 260px;
	height: 227px;
	overflow: hidden;
}

.thumb-33 .circle-menu{
	margin-left: 30px;
}

.circle-menu div{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin-top: -20px;
}

.circle-menu img{
	position: relative;
	width: 260px;
	height: 260px;
	left: 0;
	top: 0;
}

.search_building{
	background-color: #fff;
	width: 426px;
	height: 526px;
}


.thumb-map-l object{
    width: 395px;
    height: auto;
}

/* svg size */
object[data=/svg/building_guide.svg]{
	width: 677px;
	height: 600px;
}
object.service{
	width: 742px;
	height: 900px;
}
object.parking{
	width:395px;
	height: 490px;
}
object.enjoy{
    max-width: 800px;
    max-height: 1066.3,px;
    width: 100%;
    height: auto;
}
object.location{
    max-width: 395px;
    max-height: 540px;
    width: 98%;
    height: auto;
}
object.search{
    width: 426px;
    height: 526px;
}
object.building_info1{
    width: 395px;
    height: 488px;
}
object.building_info2{
    width: 679px;
    height: 602px;
}

/* google */

#___gcse_0{
	width: 400px;
	margin-top: 2px;
	display: none;
}

#___gcse_0 *{
	border: none;
}

#___gcse_0 table{
	margin: 0;
	border: none;
}


#___gcse_0 table.gsc-search-box td{
	vertical-align: middle;
	padding: 0;
}

#___gcse_0 .gsc-input-box {
	height: 20px;
	width: 150px;
}

#___gcse_0 .gsc-search-button{
	padding: 2px 10px;
	position: relative;
	top: 1px;
}

#___gcse_0 .gsib_a{
}

.gogmap{
	display: block;
	margin-top: -7px;
}

.gogmap img{
	line-height: 0;
}

.recruit-thumb{
	max-width: 120px;
	height: auto;
}

.tn_keyword{
    width: 100%;
    border: none;
}

img.sns_instagram{
    width: 130px;
    height: auto;
}

img.sns_twitter{
    width: 200px;
    height: auto;
}

.instgram .grid .grid-item{
    height: 150px;
}

.thumb-column-l .floormap a{
    display: block;
    height: auto;
    line-height: 0;
}